let pkgs = import <nixpkgs> {};
in with pkgs; mkShell {
  packages = [
    agda
    nodejs
  ];

  shellHook = ''
  rename() {
    for f in *.js; do sed -i 's/require("\(.*\)");/require(".\/\1");/g' "$f"; done
  }
  '';
}
